Skip to main content

Django management command for extracting and compiling localization strings used in the require.js i18n plugin.

Project description

Django management command for extracting and compiling internationalization/localization string resources used in the Require.js i18n plugin.

https://travis-ci.org/collab-project/django-require-i18n.svg?branch=master https://coveralls.io/repos/collab-project/django-require-i18n/badge.svg

Installation

Use pip to install the download and install the package from PyPi:

pip install django-require-i18n

Or checkout the source code from Github:

git clone https://github.com/collab-project/django-require-i18n.git

Documentation

Documentation can be found on readthedocs.org.

Project details


Download files

Download the file for your platform. If you're not sure which to choose, learn more about installing packages.

Files for django-require-i18n, version 1.1.0
Filename, size File type Python version Upload date Hashes
Filename, size django-require-i18n-1.1.0.tar.gz (19.9 kB) File type Source Python version None Upload date Hashes View

Supported by

Pingdom Pingdom Monitoring Google Google Object Storage and Download Analytics Sentry Sentry Error logging AWS AWS Cloud computing DataDog DataDog Monitoring Fastly Fastly CDN DigiCert DigiCert EV certificate StatusPage StatusPage Status page